Error

two or more packages specified (debian liballegro-audio5.2)